<?php 
 
/* Translation generated with Laravel gTranslator */
 
 return [ 
 'find_course' => 'encontrar curso ...',   
 'search_des' => '<span class = "subtitle"> Promoción del <span class = "base-color"> aprendizaje permanente </span> </span> </div>
    <h1 class = "title"> en cualquier lugar, en cualquier momento </h1>', 
 'required' => ': se requiere cadena', 
'required_minimal' => 'necesario', 
'higher_equal' => 'tiene que ser mayor o igual a :input', 
'number' => ': la cadena debe contener solo números', 
'numeric' => ': la cadena debe contener solo números', 
'number_minimal' => 'solo numeros', 
'email_correct' => ': la cadena debe ser un correo electrónico correcto', 
'email_minimal' => 'email inválido', 
'min_string' => ': la cadena debe contener más de: min caracteres', 
'min_string_minimal' => 'al menos caracteres :min.', 
'url' => ': la cadena debe ser una URL válida', 
'min' => ': la entrada debe ser al menos: min', 
'max' => ': la entrada debe ser menor o igual a: máx.', 
'min_minimal' => 'mínimo :min', 
'max_minimal' => 'máximo :max', 
'max_string' => ': la cadena debe contener menos de: caracteres máx.', 
'max_string_minimal' => 'caracteres máximos :max.', 
'file_format' => 'Elija un :format correcto para: archivo', 
'file_mimes' => 'El archivo debe ser un :mimes', 
'file_size' => ': el archivo no debe ser mayor que: tamaño Mo', 
'file_count' => 'máximo de archivos :count', 
'max_birthday' => '¡el cumpleaños es demasiado reciente!', 
'account_banned' => 'Su cuenta está prohibida', 
'check_email_validation' => 'Por favor revise su correo electrónico para validación', 
'email_validate' => 'Necesita validar su dirección de correo electrónico', 
'email_validate_success' => 'Su correo electrónico está validado con éxito', 
'email_validated' => 'Este correo electrónico ya está validado', 
'email_validation' => 'Validación de correo electrónico', 
'email_validation_not_found' => 'No se encontró ningún usuario con este correo electrónico', 
'login_first' => 'Inicie sesión para acceder a esta área', 
'verify_credentials' => 'Por favor verifique su correo electrónico y contraseña.', 
'not_found_course' => 'No se puede encontrar el curso solicitado', 
'not_found_webinar' => 'No se puede encontrar el seminario web solicitado', 
'course_draft_saved' => 'El curso se guardó como borrador correctamente', 
'webinar_draft_saved' => 'Seminario web guardado como borrador correctamente', 
'course_review_sent' => 'Curso enviado para revisar con éxito', 
'webinar_review_sent' => 'Seminario web enviado para revisar con éxito', 
'success_buy_webinar' => 'Participación en webinar pagada con éxito', 
'webinar_deleted' => 'Seminario web eliminado correctamente', 
'course_refused' => 'Curso rechazado', 
'course_refused_reason' => 'La administración de YouFors le envió un mensaje para explicar el motivo de la denegación de su curso', 
'webinar_refused' => 'Webinar rechazado', 
'webinar_refused_reason' => 'La administración de YouFors le envió un mensaje para explicar el motivo del rechazo de su seminario web.', 
'course_deleted' => 'Curso eliminado correctamente', 
'file_deleted' => 'Archivo eliminado correctamente', 
'buy_own' => 'No puedes comprar tu propio contenido', 
'not_allowed_course' => 'No se le permite acceder a este curso', 
'already_finished_course' => 'Ya terminaste este curso', 
'success_upload' => 'Archivo cargado correctamente', 
'biography' => 'Biografía', 
'biography_updated' => 'Biografía actualizada con éxito', 
'latest_courses' => 'Últimos cursos', 
'profile_updated' => 'perfil actualizado con éxito', 
'full_name' => 'Nombre completo', 
'birthday' => 'cumpleaños', 
'contact_us' => 'Contáctenos', 
'picture' => 'Imagen', 
'email' => 'correo electrónico', 
'finish' => 'Terminar', 
'price' => 'Precio', 
'all' => 'Todas', 
'success_pay' => 'Pago realizado correctamente', 
'fail_pay' => 'Pago fallido', 
'previous' => 'Anterior', 
'next' => 'próximo', 
'skip' => 'Omitir', 
'students' => 'Estudiantes', 
'owned_courses' => 'Cursos propios', 
'owned_webinars' => 'Webinars propios', 
'subscribers' => 'Suscriptores', 
'download_attachment_number' => 'Descargar Adjunto N °', 
'submit_answers' => 'Presentar respuestas', 
'owned_courses_synthesis' => 'Síntesis de sus propios cursos', 
'owned_webinars_synthesis' => 'Síntesis de sus seminarios web propios', 
'congrats_title' => '¡Felicitaciones por llegar al final de nuestro curso!', 
'review_course' => '¿Califica este curso?', 
'back_webinar' => 'Volver al seminario web', 
'incomplete_title' => 'Todavía hay algunos elementos sin completar en el curso.', 
'congrats_content' => '¡Acaba de terminar <strong> :title</strong>! Esperamos que haya disfrutado de su participación en el primer curso del Programa YouFors y le haya resultado beneficioso para su práctica profesional. Lo último que le pedimos que haga antes de pasar al siguiente curso es que complete la encuesta posterior al curso en el paso final.', 
'incomplete_content' => 'Todavía no ha terminado <strong> :title</strong> Texto que se proporcionará', 
'sale_price' => 'Precio de venta', 
'starts' => 'Empieza', 
'webinar_information' => 'Información del seminario web', 
'webinar_dates' => 'Fechas del seminario web', 
'webinar_settings' => 'Configuración del seminario web', 
'webinar_modules' => 'Módulos de seminarios web', 
'courses_may_like' => 'Cursos que te pueden gustar', 
'password' => 'contraseña', 
'easy_steps' => 'Los pasos son sencillos', 
'easy_steps_list' => '<li> <i class = "fas fa-check-circle"> </i> Cree su cuenta </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Planifique su curso </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Integra tu contenido
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Construye tu comunidad
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Únase a los instructores de YouFors
                                                    Red
                                                </li>', 
'easy_steps_guidance' => 'Te guiaremos para colocar tu curso en nuestra plataforma y construir tu
                                                audiencia. Cuanto más crezcan sus alumnos, más dinero ganará.', 
'easy_steps_desc' => 'Esta guía de inicio rápido del instructor está aquí para ayudarlo a comenzar con YouFors', 
'lectures' => 'Conferencias', 
'useful_links' => 'Enlaces útiles', 
'join_youfors_instructors' => 'Únase a la red de instructores de YouFors', 
'join_youfors_instructors_desc' => 'Como uno de nuestros instructores, se unirá a una red de expertos en diferentes campos de todo el mundo que desean tener un impacto.', 
'plan_course' => 'Planifica tu curso', 
'build_community' => 'Construye tu comunidad', 
'build_community_desc' => 'Es preferible que tenga una comunidad existente que se beneficiaría de sus cursos, pero eso no es obligatorio ya que tenemos nuestra audiencia. YouFors cuenta con un equipo de marketing encargado de invitar a los beneficiarios a realizar nuestros cursos en línea ya que son altamente demandados. Creemos que tu comunidad seguirá creciendo más con nosotros y logrará satisfacción.', 
'integrate_content' => 'Integra tu contenido', 
'integrate_content_desc' => 'Una vez que tenga un plan para su curso y su contenido esté listo, puede agregarlo en el momento conveniente en YouFors. Aceptamos videos y archivos PDF y PPT.', 
'plan_course_desc' => 'En el tablero, en las secciones de cursos, puede agregar todos los cursos que
                                            quieren enseñar y tener un plan para ellos. Queremos que aproveches al máximo tu
                                            curso y hacerlo emocionante para los estudiantes para que les encante.', 
'create_account' => 'Crea una cuenta', 
'view_more' => 'Ver más', 
'create_account_desc' => 'A través de "Conviértase en instructor", pondrá su información de contacto básica
                                            (Nombre completo y dirección de correo electrónico) para que podamos crear su cuenta y usted
                                            comience su experiencia de enseñanza en línea con nosotros. Una vez que se crea su cuenta
                                            puedes editar tu perfil y agregar más información, también tendrás una
                                            tablero de instrumentos con los elementos necesarios.', 
'become_instructor' => 'Conviértete en instructor', 
'register_for_webinars' => 'Regístrese para nuestros webinars', 
'terms_conditions' => 'Términos y condiciones', 
'contact_us_line' => 'Estamos aquí para asistirlo y ayudarlo', 
'feel_free' => 'No dude en preguntarme cualquier cosa sobre lo que se preguntó, sin resentimientos.', 
'subject' => 'Tema', 
'send_email' => 'Enviar correo electrónico', 
'send_email_subscribers' => 'Enviar correo electrónico a suscriptores', 
'contact_sent' => 'Formulario de contacto enviado con éxito', 
'share_thoughts' => 'Comparte tus ideas con nosotros', 
'enrolled' => 'Inscrito', 
'reviews' => 'Reseñas', 
'overview' => 'Visión general', 
'join_us_now' => 'Únete a nosotros ahora', 
'join_us' => 'Únete a nosotros', 
'about_us_point_1' => 'Estudie desde cualquier lugar, a la hora que sea conveniente para usted', 
'about_us_point_2' => 'Los participantes tienen fácil acceso a los cursos destacados y pueden trabajar en un horario flexible', 
'about_us_point_3' => 'Compre muchos cursos simultáneamente a precios asequibles', 
'about_us_point_4' => 'Cursos informativos de alta calidad que empoderan a los alumnos', 
'about_us_point_5' => 'Oportunidades de networking con altos directivos y empleados gubernamentales.', 
'navigate_home' => 'Navega por nuestra biblioteca', 
'instant_access' => 'Conviértete en instructor', 
'explore_courses' => 'Explore nuestros cursos', 
'register_now' => 'Crea tu cuenta ahora', 
'youfors_slogan' => 'Desarrollamos las capacidades de los líderes mundiales', 
'register_now_desc' => 'Le ofrecemos una experiencia de aprendizaje global a su conveniencia.', 
'upcoming_webinars' => 'Aprenda e interactúe en vivo en línea', 
'join_and_share' => 'Únase a nuestros increíbles tutores y comparta su perfil', 
'and_more' => '.. y más', 
'gain_global' => 'Obtenga visibilidad global', 
'courses' => 'Cursos', 
'my_biography' => 'Mi biografía', 
'my_profile' => 'Mi perfil', 
'my_biography_desc' => 'Unas pocas palabras acerca de ti', 
'upcoming_webinars_desc' => 'Nuestros seminarios web le permitirán interactuar con expertos, hacer preguntas y aprender conocimientos actualizados', 
'like_become_instructor' => '¿Le gustaría convertirse en instructor?', 
'join_instructor' => 'Únase a una red global de instructores', 
'join_desc' => '¿Es una persona, una organización, una institución educativa que quiere compartir conocimientos y marcar la diferencia? Únase a YouFors para tener un impacto en la vida de las personas a través del aprendizaje.', 
'become_instructor_desc' => 'Algunos profesores ingresan a la profesión porque están ansiosos por marcar la diferencia. Las personas tienden a recordar a sus maestros durante toda su vida, mucho después de que termina la escuela.', 
'something_new' => 'Desarrolle su conocimiento', 
'something_new_desc' => 'Plantilla de negocios corporativos de alto rendimiento. Vamos a crear juntos algo nuevo e increíble. Aprenda desde cualquier lugar del mundo.', 
'about_us' => 'Sobre nosotros', 
'about_us_desc' => 'YouFors es una plataforma de desarrollo de capacidades en línea líder para el desarrollo sostenible disponible en todas partes con una amplia gama de cursos de aprendizaje electrónico y seminarios web. Tenemos diferentes categorías y abordamos las necesidades de los líderes emergentes en todo el mundo.', 
'start_home' => 'Comienza a aprender', 
'free' => 'Gratis', 
'mail_recover' => '¡Aquí estamos con una nueva contraseña! Ahora todo lo que tienes que hacer es iniciar sesión y cambiarla para tener una contraseña personalizada, que puedas recordar fácilmente.', 
'reset_password' => 'Restablecer la contraseña', 
'reset_invalid' => 'El enlace de restablecimiento no es válido', 
'reset_pass_sent' => 'Se ha enviado una nueva contraseña a su correo electrónico', 
'no_user' => 'No se encontró ningún usuario con el correo electrónico que ingresó', 
'reset_sent' => 'Se ha enviado a su correo electrónico un correo con el enlace de restablecimiento de contraseña', 
'reset_password_text' => 'Ingrese su dirección de correo electrónico de inicio de sesión para ver las opciones para recuperar el acceso a su cuenta.', 
'popular_courses' => 'Nuestros cursos populares', 
'popular_courses_desc' => '¿No puede decidir qué curso elegir? Explore nuestros mejores cursos con las mejores críticas.', 
'online_learning' => 'Aprender en línea', 
'start_home_desc' => '¡Asista a cursos gratuitos y pagos en línea, apruebe cuestionarios y pruebas y más!', 
'navigate_home_desc' => 'Busque cursos en categorías y disciplinas de aprendizaje que le interesen', 
'join_us_desc' => 'Regístrese e ingrese los detalles requeridos para comenzar su viaje de aprendizaje en línea con YouFors', 
'curriculum' => 'Plan de estudios', 
'get_started' => 'Empezar', 
'start_journey' => 'Empiece el viaje', 
'instructor' => 'Instructor', 
'instructors' => 'Instructores', 
'avg_rating' => ': promedio promedio basado en: calificaciones de recuento', 
'recent_courses' => 'Cursos recientes', 
'home_anywhere' => 'en cualquier lugar en cualquier momento', 
'home_all_around' => 'Gente aprendiendo de todo el mundo', 
'home_global' => 'Red mundial de expertos', 
'home_how_it_works' => 'Cómo funciona ?', 
'home_global_desc' => 'Orientamos a los líderes, organizaciones y gobiernos emergentes a
                                                        aprender, comprender e innovar mejor en un entorno que cambia rápidamente
                                                        ambiente. En nuestra plataforma encontrarás los cursos que
                                                        abordar los temas más recientes y cruciales relacionados con
                                                        sustentabilidad.', 
'home_all_around_desc' => 'Estamos más cerca de ti que nunca, y ahora puedes registrarte en nuestro
                                                        e-learning y disfrute de una experiencia en línea única con los mejores
                                                        expertos.', 
'home_anywhere_desc' => 'Una plataforma que coloca la agilidad en el centro del aprendizaje. los
                                                        El objetivo de nuestros cursos de formación es proporcionarle la
                                                        base fundamental, métodos y casos prácticos que permitirán
                                                        que te adaptes a los cambios perpetuos en el mundo y mantengas el ritmo
                                                        con las nuevas tendencias.', 
'home_online' => '<Span class = "base-color"> Aprendizaje </span> en línea', 
'home_promoting' => 'Promover el aprendizaje <span class = "base-color"> permanente </span>', 
'home_qualified' => 'Instructores altamente <span class = "base-color"> calificados </span>', 
'buy_this_course' => 'Comprar este curso', 
'buy_this_webinar' => 'Asista a este seminario web', 
'attend' => 'Asistir', 
'bought' => 'Compró', 
'email_used' => 'Este correo electrónico ya está en uso', 
'page_not_found' => 'página no encontrada :(', 
'cant_find_page' => 'no pudimos encontrar la página que estás buscando', 
'back_home' => 'De vuelta a casa', 
'back_course' => 'De vuelta al curso', 
'login' => 'Iniciar sesión', 
'remember_me' => 'Recuérdame', 
'register' => 'Registrarse', 
'lost_password' => 'Perdiste tu contraseña ?', 
'auto_accept_conditions' => 'Al registrarse, acepta nuestras <a href=":link">terms y condiciones</a> y las políticas de seguridad y privacidad.', 
'home' => 'Hogar', 
'payment_method' => 'Método de pago', 
'accept_terms' => 'Acepto las <a href=":link">terms & conditions.</a>', 
'lessons' => 'Lecciones', 
'place_order' => 'Realizar pedido', 
'quizzes' => 'Cuestionarios', 
'finished' => 'Terminado', 
'take_now' => 'Tómalo ahora', 
'no_results' => 'No hay resultados para mostrar aquí', 
'checkout' => 'Revisa', 
'already_bought' => 'Ya tienes este curso disponible en tu espacio para miembros.', 
'my_courses' => 'Mis cursos', 
'my_courses_bought_synthesis' => 'Síntesis de sus cursos comprados', 
'my_webinars_bought_synthesis' => 'Síntesis de sus seminarios web comprados', 
'your_order' => 'Su pedido', 
'course' => 'Curso', 
'webinar' => 'Webinar', 
'my_webinars' => 'Mis seminarios web', 
'new_webinar' => 'Agregar nuevo seminario web', 
'total' => 'Total', 
'additional_information' => 'Información Adicional', 
'admin_note' => 'Nota para el administrador', 
'submit' => 'enviar', 
'correct' => 'Correcto', 
'course_errors' => 'El curso contiene algunos errores, verifíquelos y vuelva a intentarlo', 
'title' => 'Título', 
'lesson' => 'Lección', 
'content' => 'Contenido', 
'quiz' => 'Examen', 
'questions' => 'Preguntas', 
'question' => 'Pregunta', 
'answers' => 'Respuestas', 
'categories' => 'Categorías', 
'status' => 'Estado', 
'roles' => 'Roles', 
'duration' => 'Duración', 
'duration_type' => 'Tipo de duración', 
'students_max' => 'Estudiantes Max', 
'section_title' => 'Sección de título', 
'lesson_title' => 'Título de la lección', 
'minute' => 'Minuto', 
'hour' => 'Hora', 
'add_lesson' => 'Agregar lección', 
'add_quiz' => 'Agregar cuestionario', 
'add_answer' => 'Agregar opción', 
'add_question' => 'Agregar pregunta', 
'delete_section' => 'Eliminar sección', 
'course_status' => 'Estado del curso', 
'to_review' => 'Enviar a revisión', 
'draft' => 'Sequía', 
'under_review' => 'Bajo revisión', 
'online' => 'En línea', 
'refused' => 'Rechazado', 
'deleted' => 'Eliminado', 
'add_section' => 'Agregar sección', 
'course_settings' => 'Configuración del curso', 
'delete_question' => 'Eliminar pregunta', 
'day' => 'Día', 
'cancel' => 'Cancelar', 
'edit' => 'Editar', 
'new' => 'Nuevo', 
'logout' => 'Cerrar sesión', 
'new_course' => 'Agregar nuevo curso', 
'dashboard' => 'Tablero', 
'description' => 'Descripción', 
'tool' => 'Herramienta', 
'featured_image' => 'Foto principal', 
'search' => 'Buscar', 
'choose_file' => 'Elija el archivo', 
'categories_information' => 'Disponemos de diferentes categorías en las que puedes colocar tu curso. Si ve que su curso coincide con más de una categoría, tiene la opción de elegir, si no coincide con ninguna categoría que tengamos, elija otra y explique esa categoría para que podamos agregarla en nuestra plataforma, ya que queremos ser más inclusivos. todos los campos.', 
'course_information' => 'Información del curso', 
'course_information_catchy' => 'Elija el nombre más atractivo y relevante para su curso para obtener más alumnos y
    aparecen en la búsqueda. La longitud ideal del nombre del curso es de 70 caracteres y le recomendamos que utilice palabras clave.', 
'missing_fields' => 'Campos faltantes', 
'at_least_section' => 'Debes tener al menos una sección', 
'at_least_question' => 'Cada cuestionario necesita al menos una pregunta', 
'at_least_lesson' => 'Cada sección necesita al menos una lección', 
'at_least_correct' => 'Cada pregunta necesita al menos dos respuestas y al menos una correcta', 
'at_least_answers' => 'Cada pregunta necesita al menos dos respuestas', 
'save' => 'Salvar', 
'save_draft' => 'Guardar borrador', 
'section_before_quiz' => 'Debe verificar todo el campo de su sección antes de agregar un cuestionario', 
'attachment' => 'Adjunto archivo', 
'month' => 'Mes', 
'close' => 'Cerrar', 
'general_info' => 'Información general', 
'phone' => 'Teléfono', 
'gender' => 'Género', 
'man' => 'Hombre', 
'woman' => 'Mujer', 
'not_to_say' => 'Prefiero no decirlo', 
'security' => 'Seguridad', 
'new_password' => 'Nueva contraseña', 
'old_password' => 'Contraseña anterior', 
'confirm_password' => 'Confirmar contraseña', 
'update' => 'Actualizar', 
'course_content' => 'Contenido del curso', 
'course_content_information' => 'El contenido es el núcleo de su curso, ya que permitirá a su público objetivo conocer cosas nuevas y trabajar para aplicarlas en su campo. El contenido del curso debe poder alcanzar los objetivos de aprendizaje y la satisfacción de los alumnos. El curso se dividirá en secciones que se consideran partes o capítulos principales. <br> <br> <strong> Cada sección / capítulo </strong> incluirá lecciones y cuestionarios según su metodología. Le recomendamos que utilice cuestionarios para evaluar la comprensión de los participantes.', 
'wrong_selected_file' => 'El archivo seleccionado es demasiado grande o no está permitido', 
'terms_1_title' => '¡Le damos una calurosa bienvenida a nuestra plataforma Youfors!', 
'terms_1_desc' => 'Youfors es una plataforma líder de desarrollo de capacidades en línea que ofrece cursos completos y seminarios web en una variedad de campos que abordan problemas críticos en todo el mundo. Nos dirigimos a estudiantes, líderes emergentes, tomadores de decisiones, funcionarios gubernamentales, profesionales, gerentes, emprendedores y cualquier persona que busque conocimientos actualizados. Nuestra misión es promover el aprendizaje permanente en cualquier lugar y en cualquier momento y ayudarlo a fortalecer su perfil y sus habilidades en este mundo cambiante. Nuestro e-learning es ofrecido por Fors Institute, un instituto internacional de desarrollo de capacidades con sede en París, Francia (número de registro y ubicación). Ya sea que sea un alumno o un instructor, debe leer los siguientes Términos y condiciones antes de crear su cuenta y comenzar su aventura de aprendizaje con nosotros. Como usuario de nuestra plataforma, acepta cumplir estos términos y condiciones. Léalos detenidamente para tener una experiencia satisfactoria y evitar cualquier inconveniente y contáctenos en contact@youfors.com si tiene alguna pregunta.', 
'terms_2_title' => '1 - Términos y condiciones estándar', 
'terms_2_desc' => 'Al utilizar Youfors, usted aprueba las condiciones generales estándar escritas a continuación que rigen el uso de las páginas de este sitio web. Estas condiciones establecen las reglas que se aplican a los usuarios de esta plataforma de e-learning. Prohibimos el abuso o mal uso de los servicios de esta plataforma y te aconsejamos leer las condiciones con el fin de proteger tu contenido y los datos extraídos o descargados de este sitio web, especialmente si eres instructor a. Le recomendamos que no utilice este sitio web si no acepta alguna de las condiciones. Si crea y publica un curso en Youfors, también debe aceptar los Términos del instructor, que contienen más detalles sobre su contenido, la privacidad del alumno, etc. Youfors tiene derecho a actualizar estos T&C en el sitio web y la aplicación móvil en cualquier momento sin notificar usuarios. Si eres una persona menor de dieciséis años, debes obtener el permiso de tus padres o tutores antes de utilizar nuestra plataforma y también enviándonos un mensaje o correo electrónico. Youfors ofrece cursos gratuitos y pagos, todos los cuales requieren una cuenta en nuestra plataforma.', 
'terms_3_title' => '2 - Propiedad y derechos de propiedad intelectual', 
'terms_3_desc' => 'El contenido de este sitio web, incluidos los cursos, no se puede copiar, reproducir, distribuir ni utilizar sin nuestro permiso. Usted será responsable por cualquier uso indebido y daño a los materiales de Youfors. Se harán cumplir las leyes y los derechos de propiedad intelectual para proteger el trabajo de los propietarios del contenido de esta plataforma. Youfors se reserva el derecho de cambiar o actualizar la información en este sitio web y los usuarios serán notificados de los cambios por correo electrónico. Como instructor, debe respetar la propiedad intelectual de otros al publicar cursos en Youfors. Los alumnos no tienen derecho a utilizar los materiales del curso para otros fines que no sean el de adquirir conocimientos de ese curso. Estos materiales del curso no deben usarse en ningún otro lugar ni en ninguna otra plataforma.', 
'terms_4_title' => '3 - Términos del instructor', 
'terms_4_desc' => 'Al registrarse para convertirse en instructor en la plataforma de Youfors, acepta cumplir con los Términos del instructor.', 
'terms_5_title' => 'A - Obligaciones del instructor', 
'terms_5_desc' => '<p> Como instructor, usted es responsable de todo el contenido que publica (cursos, cuestionarios, pruebas, exámenes, recursos y respuestas). <br> Usted declara y garantiza que:
                                    <ul>
                                    <li> proporcionará información precisa sobre la cuenta </li>
                                    <li> tiene las calificaciones requeridas, credenciales reconocidas y experiencia (ya sea en términos de nivel de estudio, capacitación, conocimientos y habilidades) para enseñar y presentar el servicio que ofrece a través de artículos ya presentados en nuestra plataforma Youfors </li>
                                    <li> estará disponible y responderá a la pregunta de los estudiantes para garantizar una calidad de servicio para los usuarios que se corresponda con los estándares de la industria </li>
                                    <li> te aseguras de que tu contenido no afectará ni se apropiará indebidamente de los derechos de propiedad intelectual de terceros </li>
                                </ul>

                                <p> Garantiza que no :</p>
                                <ul>
                                    <li> Proporcionar o divulgar contenido o información ilegal, falsa, inapropiada, sexista, que incite al odio, racista, ofensiva o sexual y contener amenazas. </li>
                                    <li> Interrumpa a los usuarios y publique o transmita cualquier publicidad no autorizada, promociones, correo basura, spam o cualquier otra forma de solicitud a través de la plataforma o a los alumnos </li>
                                    <li> Participar en actividades que requieran que Youfors pague tarifas para obtener licencias de terceros </li>
                                    <li> Falsificar a otra persona u obtener acceso no autorizado a su cuenta </li>
                                    <li> avergonzar o evitar que otros instructores publiquen sus cursos en la plataforma de youfors </li>
                                    <li> Abusar de los recursos y el apoyo de Youfors </li>
                                </ul>', 
'terms_6_title' => 'B - Licencia otorgada a Youfors', 
'terms_6_desc' => 'Usted concede a Youfors los derechos de uso, comercialización y explotación del contenido enviado en la plataforma. Usted autoriza a Youfors a utilizar su nombre, su voz e imagen con el objetivo de ofrecer, comercializar, demostrar y promover la venta de servicios, de lo contrario el contenido de los cursos presentados en Youfors, incluido el suyo. Youfors informa a sus instructores que cualquier curso publicado en su plataforma solo se puede eliminar en casos extremos. Si es así, el maestro debe comunicarse con los Servicios en contact@youfors.com y revelar su intención de retirar su (s) curso (s) y las razones de esta decisión. Asimismo, el contenido del curso emitido no puede ser ajustado ni revisado. Cualquier modificación sugerida debe ser propuesta con anticipación por los maestros al Soporte en espera de una notificación positiva o negativa.', 
'terms_7_title' => 'C - Políticas de confianza y seguridad', 
'terms_7_desc' => '<p> Acepta respetar las políticas de confianza y seguridad y los requisitos de aceptación de los cursos para garantizar una mejor calidad de servicio. Youfors puede o no otorgarle el derecho a hacer uso de estos servicios mientras se refiere a los criterios de aprobación. <br>
                                    Tenemos el derecho de rechazar, borrar o bloquear cualquier curso, suspender pagos, prohibir instructores en cualquier momento y sin previo aviso en algunos casos extremos donde :<br>
                                </p>
                                <ul>
                                    <li> un profesor o el contenido del curso no cumple con nuestras políticas </li>
                                    <li> los usuarios tienen una mala experiencia con el curso que no cumple con los estándares de calidad ya mencionados anteriormente </li>
                                    <li> un instructor estropea la imagen de Youfors mediante un comportamiento irresponsable que lleva a Youfors a una acción considerada moral o legalmente incorrecta y que provoca la indignación del público en general </li>
                                </ul>', 
'terms_8_title' => 'i) Co-entrenadores', 
'terms_8_desc' => 'No compartimos ninguno de los datos de su cuenta personal.
                                    Se le permite agregar a otros usuarios como co-instructores para los programas y clases que administra. Comprende que agregar un socio significa que le permitirá acceder a su cuenta y publicaciones en Youfors.
                                    Youfors nunca interferirá en ningún malentendido o disputa entre usted y los co-instructores. Si su co-instructor reclama una asignación, su parte de los ingresos se deducirá de su premio, que ya está establecido en la configuración de administración del curso en el momento de la compra.', 
'terms_9_title' => 'ii) Relación con los usuarios', 
'terms_9_desc' => 'No existe una relación contractual que atraiga a los instructores con los alumnos. Se le enviará la información de los usuarios que necesite. Usted se compromete a no almacenar los datos personales de los alumnos y a no utilizarlos para ningún propósito en lugar de proporcionar educación y capacitación. Acepta no solicitar ningún otro detalle de los alumnos que no sean los que ya le proporcionó Youfors. Usted será el único responsable en caso de queja sobre el uso de datos personales.', 
'terms_10_title' => 'iii) Estrategia contra la piratería', 
'terms_10_desc' => 'Reconocemos que sus publicaciones y cursos siguen siendo un contenido valioso, por eso estamos adoptando una política que tiene como objetivo su protección y seguridad al usar Youfors.', 
'terms_11_title' => 'D - Precios', 
'terms_11_desc' => 'Una vez que se publica su curso, se les pide a los instructores que ofrezcan un precio de venta por su contenido. Cuando un estudiante compra su curso a través de una moneda extranjera, convertimos el precio de venta establecido previamente por el instructor a la moneda del participante utilizando el tipo de cambio del mercado el día de la compra. Si un estudiante adquiere un curso o un servicio que obliga a Youfors a pagar tarifas de usuario, impuestos al valor agregado y otros impuestos de transacción similares, recaudaremos y remitiremos esos impuestos de transacción a las autoridades fiscales por esas ventas. El precio de venta puede aumentar en caso de que se sigan pagando impuestos. Al comprar a través de las aplicaciones móviles, la plataforma móvil recauda sus impuestos (Store d’Apple o Google Play).', 
'terms_12_title' => 'E - Pagos', 
'terms_13_title' => 'i) Participación en los ingresos', 
'terms_13_desc' => 'Consideramos la cantidad que estableces para vender el curso como la cantidad bruta en el momento de la compra. Luego, restamos de esto cualquier Impuesto de Transacción por cualquier venta para obtener el Monto Neto.
                                    Su participación en los ingresos será el 75% del monto neto. Youfors elige pagar a los entrenadores en dólares independientemente de la moneda con la que se realizó la transacción. Nos ocuparemos de los costos de procesamiento de las transacciones, excluidos los cargos por conversión y transferencia de moneda. El precio de venta (moneda local) y el monto de sus ingresos convertidos (en USD) se informarán en su documento de ingresos.', 
'terms_14_title' => 'i) Recibir pagos', 
'terms_14_desc' => 'Para poder pagarle puntualmente, debe tener una cuenta de PayPal y debe proporcionarnos el correo electrónico válido asociado a su cuenta. Debe mantenernos informados de cualquier modificación. Además, deberá transmitir su información identificativa (DNI) o documentación fiscal necesaria para el pago de los importes adeudados (Patente, RIB, IBAN).
                                    Comprende y acepta el hecho de que es responsable de cualquier impuesto sobre sus ingresos. Al aplicar el modelo de participación en los ingresos, el pago se realizará dentro de los 30 días posteriores a la fecha en que recibamos la tarifa del curso. Debe saber que estamos en condiciones de cancelar o suspender cualquier pago e imponer sanciones si no recibimos toda la información mencionada anteriormente.', 
'terms_15_title' => 'i) Reembolsos', 
'terms_16_title' => '4 - Eliminación de su cuenta', 
'terms_16_desc' => 'Lamentamos saber que le gustaría cerrar su cuenta de Youfors. Antes de seguir los pasos del Cierre, puede contactarnos e informarnos con los motivos de su decisión (problemas con el sitio, si no…). Nos comprometemos a realizar el esfuerzo sostenido necesario para realizar los pagos programados restantes antes de eliminar su cuenta. Los usuarios que ya estén inscritos en su (s) curso (s) siempre tendrán acceso a su nombre y al contenido enviado después de que se elimine su cuenta.', 
'terms_17_title' => '5 - Registro y cuentas', 
'terms_17_desc' => 'Para registrarse en nuestra plataforma, deberá proporcionar su nombre, dirección de correo electrónico y una contraseña. Una vez registrado, recibirá un correo electrónico con un enlace para confirmar su registro. Una vez que haya hecho clic en este enlace, será redirigido a nuestro sitio web y podrá iniciar sesión en su cuenta creada. Puede completar el perfil proporcionando más información y una foto de perfil. Recomendamos que los instructores tengan un perfil detallado para ganar credibilidad y mejorar su visibilidad.', 
'terms_18_title' => '6 - Confirmación de curso', 
'terms_18_desc' => 'Youfors te dará acceso a tu curso cuando recibas una confirmación de tu pedido. Usted es responsable de los costos incurridos para acceder a los materiales del curso y descargar los cursos comprados. Las compras se realizan en la plataforma.', 
'terms_19_title' => '7 - Cancelación de cursos', 
'terms_19_desc' => 'Si tiene la intención de retirar su solicitud de curso, la cancelación debe realizarse antes de que se imparta el curso. No se aceptarán cancelaciones después de la fecha y hora programadas. El participante debe completar un formulario de solicitud de reembolso e indicar los motivos del retiro o no participación en el curso. Youfors se reserva el derecho de cancelar un curso o modificar el instructor y el contenido del curso. Se le informará de los cambios antes de la fecha de inicio del curso y tiene derecho a retirar su solicitud si no le gusta el nuevo contenido del curso.', 
'terms_20_title' => '8 - Términos legales diversos', 
'terms_21_title' => 'A - Actualización de términos', 
'terms_21_desc' => 'Youfors se reserva el derecho de cambiar, modificar, agregar o eliminar partes de estos Términos y condiciones a su entera discreción en cualquier momento y sin previo aviso. En caso de cambios significativos, le informaremos mediante notificación por correo electrónico enviada a la dirección de correo electrónico especificada en su cuenta. Las modificaciones entrarán en vigencia el día en que se publiquen. Su uso continuado de cualquier servicio después de la publicación de cualquier ajuste significará que ha aceptado y aceptado los cambios.', 
'terms_22_title' => 'Cómo contactarnos', 
'terms_22_desc' => 'Agradecemos sus preguntas, inquietudes y comentarios sobre nuestros servicios. Puede ponerse en contacto con nuestro equipo de soporte a través de este correo electrónico support@youfors.com.', 
'terms_23_title' => '9 - Política de cookies', 
'terms_23_desc' => '<p> Esta es la política de cookies de YouFors. Las cookies son pequeñas piezas de información almacenadas en su computadora cuando visita nuestro sitio web a través de su navegador. Cada vez que visita nuestro sitio web, cierta información se almacena en forma de "cookie". Cuando vuelve a visitar el sitio web de YouFors, se almacenan sus datos y búsquedas anteriores. El uso de cookies nos ayudará a conocer los nombres y la información de inicio de sesión de nuestros usuarios y la información necesaria para brindarle una buena experiencia de aprendizaje en nuestro sitio web. Tiene la opción de deshabilitar las cookies si no desea que esta información se almacene en su navegador. </p>
                                <strong> Tipos de cookies </strong> <br> <br>
                            <ul>
                                <li> Cookies de sesión: estas cookies se eliminan una vez que cierra su navegador. </li>
                                <li> Cookies permanentes: estas cookies almacenan sus preferencias, idioma y configuración para el correcto funcionamiento de este sitio web. </li>
                                <li> Cookies de terceros: son creadas por sitios web externos y otros dominios con fines de seguimiento. Un ejemplo de cookie de terceros es una cookie publicitaria. Pueden realizar un seguimiento de su rendimiento y comportamiento en línea. </li>
                            </ul>', 
'become_youfors_instructor' => 'Conviértete en <span class = "base-color"> Instructor </span> de YouFors', 
'join_global_network' => 'Únase a nuestra red global', 
'join_global_network_desc' => '¿Eres un experto en un campo en particular? Eres un apasionado
                                                        ¿educador? ¿Quieres compartir conocimientos y construir una red de
                                                        estudiantes a nivel mundial? ¿Quieres impactar? Puede aplicar
                                                        convertirse en instructor con YouFors.', 
'internal_error' => '¡algo salió mal!', 
'mail_one_last' => 'Un ultimo click', 
'confirm_registration' => 'confirma tu registro', 
'mail_to_validate' => 'Para completar su suscripción y validar su dirección de correo electrónico', 
'mail_reset' => 'Hemos recibido su solicitud de restablecimiento de contraseña, ahora solo haga clic en el botón de abajo para recibir una nueva contraseña', 
'link_click' => 'Haga clic aquí', 
'internal_text' => 'Reinicie el navegador después de limpiar la caché y eliminar las cookies. <br> Problemas provocados por permisos incorrectos de archivos y directorios.', 
'copyright_global' => '© 2020 YouFors. Todos los derechos reservados. Con la tecnología de <a href="http://www.bluepenlabs.com/" title="BluePen Labs" target="_blank"> BluePen Labs </a>', 
'copyright_mail' => '© :year YouFors. Todos los derechos reservados.', 
'login_register' => 'Iniciar sesión / Registrarse', 
'explore' => 'Explorar', 
'certifications' => 'Certificaciones', 
'orders' => 'Pedidos', 
'back_learner' => 'Volver al área de aprendizaje', 
'instructor_area' => 'Área del instructor', 
'answers_saved' => 'Tus respuestas se han guardado correctamente', 
'top_views' => 'Cursos más vistos', 
'dashboard_welcome' => '¡Bienvenido a tu Panel de control! Aquí puede ver las vistas de sus cursos y las estadísticas de ventas. Los gráficos a continuación muestran los 5 primeros.', 
'top_sales' => 'Mayores ventas', 
'top_views_monthly' => '¿Cuándo obtuvo la mayoría de las vistas?', 
'admin_permission' => 'No se le permite acceder a esta área', 
'users' => 'Usuarios', 
'webinars' => 'Seminarios web', 
'action' => 'Acción', 
'no_usage' => 'No utilizado', 
'parent_category' => 'Categoría principal', 
'none' => 'Ninguna', 
'add' => 'Añadir', 
'administration' => 'Administración', 
'move' => 'Moverse', 
'destination' => 'Destino', 
'delete_after_move' => 'Eliminar después de mover', 
'send' => 'Enviar', 
'operation_success' => 'Operación ejecutada con éxito', 
'add_new_webinar' => 'Agregar nuevo seminario web', 
'operation_move_same' => 'Los datos antiguos y nuevos son iguales', 
'delete_impossible' => 'La categoría contiene seminarios web / cursos y no se puede eliminar', 
'bought_course_no_edit' => 'Este curso no se puede editar porque fue comprado por alumnos', 
'bought_webinar_no_edit' => 'Este seminario web no se puede editar porque los suscriptores lo compraron', 
'password_updated' => 'Contraseña actualizada exitosamente', 
'identical_passwords' => 'las contraseñas deben ser idénticas', 
'wrong_old_password' => 'contraseña antigua incorrecta', 
'approve' => 'Aprobar', 
'refuse' => 'Negar', 
'reason' => 'Razón', 
'date' => 'Fecha', 
'user_status_validation' => 'Validación pendiente', 
'user_status_valid' => 'Activo', 
'user_status_banned' => 'Prohibido', 
'user_banned' => 'Usuario bloqueado correctamente', 
'user_revoke_manager' => 'Función de administrador revocada con éxito', 
'user_add_manager' => 'Función de administrador agregada con éxito', 
'user_ban_action' => 'Prohibición', 
'user_revoke_action' => 'Revocar', 
'user_admin_action' => 'Revocar', 
'user_ban' => 'Usuario bloqueado correctamente', 
'user_authorize' => 'Usuario autorizado con éxito', 
'user_authorize_action' => 'Autorizar', 
'english' => 'Inglés', 
'french' => 'francés', 
'modules' => 'Módulos', 
'arabic' => 'Arábica', 
'language' => 'Idioma', 
'spanish' => 'Español', 
'italian' => 'italiano', 

 
];